## Index

### Variables

- UPDATE_ACTION_DEFS

## Variables

### Const UPDATE_ACTION_DEFS

UPDATE_ACTION_DEFS: UpdateActionDef[] = [// SETnew UpdateActionDef('SET', 'incrementBy'),new UpdateActionDef('SET', 'decrementBy'),new UpdateActionDef('SET', 'set'),new UpdateActionDef('SET', 'appendToList'),// REMOVEnew UpdateActionDef('REMOVE', 'remove'),new UpdateActionDef('REMOVE', 'removeFromListAt'),// ADDnew UpdateActionDef('ADD', 'add'),// DELETEnew UpdateActionDef('DELETE', 'removeFromSet'),]

- Defined in dynamo/expression/type/update-action-defs.const.ts:3

Generated using TypeDoc